# The Apostle's Creed

## Introduction

The Apostle's Creed is so called, not because it was produced by the apostles themselves, but because it contains a concise summary of their teachings. Its chief tenets can be traced to specific New Testament texts, such as Matthew 1:18; 16:16; 28:19; Luke 1:35; 23:43; 1 Corinthians 15:3–5; 15:20. As has been well said, it sets forth biblical doctrine “in sublime simplicity, in unsurpassable brevity, in the most beautiful order, and with liturgical solemnity.”<sup>1</sup> This creed originated as a baptismal confession, probably in the second century, and developed into its present form by the sixth or seventh century, being the culmination of several centuries of reflection. The creed is Trinitarian in structure and accents God’s operations for our salvation. More than any other creed of Christendom, it may justly be called an ecumenical symbol of faith.

<sup>1</sup> Philip Schaff, History of the Apostolic Church, trans. Edward D. Yeomans (New York: Charles Scribner, 1854), 568.

## The Apostles’ Creed

I believe in God the Father Almighty, Maker of heaven and earth.

I believe in Jesus Christ, his only begotten Son, our Lord; who was conceived by the Holy Spirit, born of the virgin Mary; suffered under Pontius Pilate; was crucified, dead, and buried; he descended into hell;1 the third day he rose again from the dead; he ascended into heaven, and sits at the right hand of God the Father Almighty; from there he shall come to judge the living and the dead.

I believe in the Holy Spirit; the holy catholic2 church; the communion of saints; the forgiveness of sins; the resurrection of the body; and the life everlasting. Amen.