# The Nicene Creed

## Introduction
The Nicene Creed, more precisely called the Niceno-Constantinopolitan Creed, is a statement of the orthodox faith of the early Christian church in opposition to certain heresies, especially Arianism. These heresies, which disturbed the church during the fourth century, concerned the doctrine of the Trinity and the person of Christ. Both the Greek (Eastern) and the Latin (Western) church held this creed in honor, though with one important difference. The Western church insisted on the inclusion of the phrase “and the Son” (known as the filioque clause) in the article on the procession of the Holy Spirit, though this phrase has always been repudiated by the Eastern church. In its present form, this creed goes back originally to the Council of Nicaea (325), with additions by the Council of Constantinople (381). It was accepted in its present form at the Council of Chalcedon in 451, but the filioque clause was not added until 589. Nonetheless, the creed is in substance an accurate and majestic formulation of the Nicene faith. It consists of three sections—one for each person of the Trinity—and concludes with four statements affirming the universal tenets of the Christian gospel. In combatting the Arian error, the creed makes it clear that the Son is equal in status with the Father, since the Son is of the same substance as the Father. Indeed, the Nicene Creed remains a standard of Trinitarian orthodoxy.

## The Nicene Creed

I believe in one God, the Father Almighty, Maker of heaven and earth, and of all things visible and invisible.

And in one Lord Jesus Christ, the only begotten Son of God, begotten of the Father before all worlds; God of God, Light of Light, very God of very God; begotten, not made, being of one substance with the Father, by whom all things were made. Who, for us men and for our salvation, came down from heaven and was incarnate by the Holy Spirit of the virgin Mary, and was made man; and was crucified also for us under Pontius Pilate; he suffered and was buried; and the third day he rose again, according to the Scriptures; and ascended into heaven, and sits on the right hand of the Father; and he shall come again, with glory, to judge the living and the dead; whose kingdom shall have no end.

And I believe in the Holy Spirit, the Lord and Giver of life; who proceeds from the Father and the Son; who with the Father and the Son together is worshipped and glorified; who spoke by the prophets. And I believe in one holy catholic1 and apostolic church. I acknowledge one baptism for the remission of sins; and I look for the resurrection of the dead, and the life of the world to come. Amen.