# Westminster Confession of Faith

## CHAPTER 18
### Of the Assurance of Grace and Salvation
1. Although hypocrites and other unregenerate men may vainly deceive themselves with false hopes and carnal presumptions of being in the favor of God, and estate of salvation (which hope of theirs shall perish): yet such as truly believe in the Lord Jesus, and love him in sincerity, endeavoring to walk in all good conscience before him, may, in this life, be certainly assured that they are in the state of grace, and may rejoice in the hope of the glory of God, which hope shall never make them ashamed.

2. This certainty is not a bare conjectural and probable persuasion grounded upon a fallible hope; but an infallible assurance of faith founded upon the divine truth of the promises of salvation, the inward evidence of those graces unto which these promises are made, the testimony of the Spirit of adoption witnessing with our spirits that we are the children of God, which Spirit is the earnest of our inheritance, whereby we are sealed to the day of redemption.

3. This infallible assurance doth not so belong to the essence of faith, but that a true believer may wait long, and conflict with many difficulties before he be partaker of it: yet, being enabled by the Spirit to know the things which are freely given him of God, he may, without extraordinary revelation, in the right use of ordinary means, attain thereunto. And therefore it is the duty of everyone to give all diligence to make his calling and election sure, that thereby his heart may be enlarged in peace and joy in the Holy Ghost, in love and thankfulness to God, and in strength and cheerfulness in the duties of obedience, the proper fruits of this assurance; so far is it from inclining men to looseness.

4. True believers may have the assurance of their salvation divers ways shaken, diminished, and intermitted; as, by negligence in preserving of it, by falling into some special sin which woundeth the conscience and grieveth the Spirit; by some sudden or vehement temptation, by God’s withdrawing the light of his countenance, and suffering even such as fear him to walk in darkness and to have no light: yet are they never utterly destitute of that seed of God, and life of faith, that love of Christ and the brethren, that sincerity of heart, and conscience of duty, out of which, by the operation of the Spirit, this assurance may, in due time, be revived; and by the which, in the meantime, they are supported from utter despair.
