# Westminster Confession of Faith

## CHAPTER 20
### Of Christian Liberty, and Liberty of Conscience
1. The liberty which Christ hath purchased for believers under the gospel consists in their freedom from the guilt of sin, the condemning wrath of God, the curse of the moral law; and, in their being delivered from this present evil world, bondage to Satan, and dominion of sin; from the evil of afflictions, the sting of death, the victory of the grave, and everlasting damnation; as also, in their free access to God, and their yielding obedience unto him, not out of slavish fear, but a childlike love and willing mind. All which were common also to believers under the law. But, under the new testament, the liberty of Christians is further enlarged, in their freedom from the yoke of the ceremonial law, to which the Jewish church was subjected; and in greater boldness of access to the throne of grace, and in fuller communications of the free Spirit of God, than believers under the law did ordinarily partake of.

2. God alone is Lord of the conscience, and hath left it free from the doctrines and commandments of men, which are, in anything, contrary to his Word; or beside it, if matters of faith, or worship. So that, to believe such doctrines, or to obey such commands, out of conscience, is to betray true liberty of conscience: and the requiring of an implicit faith, and an absolute and blind obedience, is to destroy liberty of conscience, and reason also.

3. They who, upon pretense of Christian liberty, do practice any sin, or cherish any lust, do thereby destroy the end of Christian liberty, which is, that being delivered out of the hands of our enemies, we might serve the Lord without fear, in holiness and righteousness before him, all the days of our life.

4. And because the powers which God hath ordained, and the liberty which Christ hath purchased, are not intended by God to destroy, but mutually to uphold and preserve one another, they who, upon pretense of Christian liberty, shall oppose any lawful power, or the lawful exercise of it, whether it be civil or ecclesiastical, resist the ordinance of God. And, for their publishing of such opinions, or maintaining of such practices, as are contrary to the light of nature, or to the known principles of Christianity (whether concerning faith, worship, or conversation), or to the power of godliness; or, such erroneous opinions or practices, as either in their own nature, or in the manner of publishing or maintaining them, are destructive to the external peace and order which Christ hath established in the church, they may lawfully be called to account, and proceeded against, by the censures of the church.
