# Westminster Confession of Faith

## CHAPTER 21
### Of Religious Worship, and the Sabbath Day
1. The light of nature showeth that there is a God, who hath lordship and sovereignty over all, is good, and doth good unto all, and is therefore to be feared, loved, praised, called upon, trusted in, and served, with all the heart, and with all the soul, and with all the might. But the acceptable way of worshiping the true God is instituted by himself, and so limited by his own revealed will, that he may not be worshiped according to the imaginations and devices of men, or the suggestions of Satan, under any visible representation, or any other way not prescribed in the Holy Scripture.

2. Religious worship is to be given to God, the Father, Son, and Holy Ghost; and to him alone; not to angels, saints, or any other creature: and, since the fall, not without a Mediator; nor in the mediation of any other but of Christ alone.

3. Prayer, with thanksgiving, being one special part of religious worship, is by God required of all men: and, that it may be accepted, it is to be made in the name of the Son, by the help of his Spirit, according to his will, with understanding, reverence, humility, fervency, faith, love, and perseverance; and, if vocal, in a known tongue.

4. Prayer is to be made for things lawful; and for all sorts of men living, or that shall live hereafter: but not for the dead, nor for those of whom it may be known that they have sinned the sin unto death.

5. The reading of the Scriptures with godly fear, the sound preaching and conscionable hearing of the Word, in obedience unto God, with understanding, faith, and reverence, singing of psalms with grace in the heart; as also, the due administration and worthy receiving of the sacraments instituted by Christ, are all parts of the ordinary religious worship of God: beside religious oaths, vows, solemn fastings, and thanksgivings upon special occasions, which are, in their several times and seasons, to be used in an holy and religious manner.

6. Neither prayer, nor any other part of religious worship, is now, under the gospel, either tied unto, or made more acceptable by any place in which it is performed, or towards which it is directed: but God is to be worshiped everywhere, in spirit and truth; as, in private families daily, and in secret, each one by himself; so, more solemnly in the public assemblies, which are not carelessly or willfully to be neglected, or forsaken, when God, by his Word or providence, calleth thereunto.

7. As it is the law of nature, that, in general, a due proportion of time be set apart for the worship of God; so, in his Word, by a positive, moral, and perpetual commandment binding all men in all ages, he hath particularly appointed one day in seven, for a Sabbath, to be kept holy unto him: which, from the beginning of the world to the resurrection of Christ, was the last day of the week; and, from the resurrection of Christ, was changed into the first day of the week, which, in Scripture, is called the Lord’s day, and is to be continued to the end of the world, as the Christian Sabbath.

8. This Sabbath is then kept holy unto the Lord, when men, after a due preparing of their hearts, and ordering of their common affairs beforehand, do not only observe an holy rest, all the day, from their own works, words, and thoughts about their worldly employments and recreations, but also are taken up, the whole time, in the public and private exercises of his worship, and in the duties of necessity and mercy.
