# Westminster Confession of Faith

## CHAPTER 22
### Of Lawful Oaths and Vows
1. A lawful oath is a part of religious worship, wherein, upon just occasion, the person swearing solemnly calleth God to witness what he asserteth, or promiseth, and to judge him according to the truth or falsehood of what he sweareth.

2. The name of God only is that by which men ought to swear, and therein it is to be used with all holy fear and reverence. Therefore, to swear vainly, or rashly, by that glorious and dreadful Name; or, to swear at all by any other thing, is sinful, and to be abhorred. Yet, as in matters of weight and moment, an oath is warranted by the Word of God, under the new testament as well as under the old; so a lawful oath, being imposed by lawful authority, in such matters, ought to be taken.

3. Whosoever taketh an oath ought duly to consider the weightiness of so solemn an act, and therein to avouch nothing but what he is fully persuaded is the truth: neither may any man bind himself by oath to anything but what is good and just, and what he believeth so to be, and what he is able and resolved to perform.

4. An oath is to be taken in the plain and common sense of the words, without equivocation, or mental reservation. It cannot oblige to sin; but in anything not sinful, being taken, it binds to performance, although to a man’s own hurt. Nor is it to be violated, although made to heretics, or infidels.

5. A vow is of the like nature with a promissory oath, and ought to be made with the like religious care, and to be performed with the like faithfulness.

6. It is not to be made to any creature, but to God alone: and, that it may be accepted, it is to be made voluntarily, out of faith, and conscience of duty, in way of thankfulness for mercy received, or for the obtaining of what we want, whereby we more strictly bind ourselves to necessary duties; or, to other things, so far and so long as they may fitly conduce thereunto.

7. No man may vow to do anything forbidden in the Word of God, or what would hinder any duty therein commanded, or which is not in his own power, and for the performance whereof he hath no promise of ability from God. In which respects, popish monastical vows of perpetual single life, professed poverty, and regular obedience, are so far from being degrees of higher perfection, that they are superstitious and sinful snares, in which no Christian may entangle himself.
