# Westminster Confession of Faith

## CHAPTER 28
### Of Baptism
1. Baptism is a sacrament of the new testament, ordained by Jesus Christ, not only for the solemn admission of the party baptized into the visible church; but also, to be unto him a sign and seal of the covenant of grace, of his ingrafting into Christ, of regeneration, of remission of sins, and of his giving up unto God, through Jesus Christ, to walk in newness of life. Which sacrament is, by Christ’s own appointment, to be continued in his church until the end of the world.

2. The outward element to be used in this sacrament is water, wherewith the party is to be baptized, in the name of the Father, and of the Son, and of the Holy Ghost, by a minister of the gospel, lawfully called thereunto.

3. Dipping of the person into the water is not necessary; but baptism is rightly administered by pouring, or sprinkling water upon the person.

4. Not only those that do actually profess faith in and obedience unto Christ, but also the infants of one, or both, believing parents, are to be baptized.

5. Although it be a great sin to contemn or neglect this ordinance, yet grace and salvation are not so inseparably annexed unto it, as that no person can be regenerated, or saved, without it; or, that all that are baptized are undoubtedly regenerated.

6. The efficacy of baptism is not tied to that moment of time wherein it is administered; yet, notwithstanding, by the right use of this ordinance, the grace promised is not only offered, but really exhibited, and conferred, by the Holy Ghost, to such (whether of age or infants) as that grace belongeth unto, according to the counsel of God’s own will, in his appointed time.

7. The sacrament of baptism is but once to be administered unto any person.
