# Belgic Confession
## Article 9: The Scriptural Witness on the Trinity

All these things we know from the testimonies of Holy Scripture as well as from the effects of the persons, especially from those we feel within ourselves. The testimonies of the Holy Scriptures, which teach us to believe in this Holy Trinity, are written in many places of the Old Testament, which need not be enumerated but only chosen with discretion. In the book of Genesis God says, “Let us make man in our image, according to our likeness.” So “God created man in his own image”—indeed, “male and female he created them.”<sup>6</sup> “Behold, man has become like one of us.”<sup>7</sup> It appears from this that there is a plurality of persons within the Deity, when he says, “Let us make man in our image”—and afterwards he indicates the unity when he says, “God created.” It is true that he does not say here how many persons there are—but what is somewhat obscure to us in the Old Testament is very clear in the New. For when our Lord was baptized in the Jordan, the voice of the Father was heard saying, “This is my dear Son”;<sup>8</sup> the Son was seen in the water; and the Holy Spirit appeared in the form of a dove. So, in the baptism of all believers this form was prescribed by Christ: “Baptize all people in the name of the Father, and of the Son, and of the Holy Spirit.”<sup>9</sup> In the Gospel according to Luke the angel Gabriel says to Mary, the mother of our Lord: “The Holy Spirit will come upon you, and the power of the Most High will overshadow you; and therefore that holy one to be born of you shall be called the Son of God.”<sup>10</sup> And in another place it says: “The grace of our Lord Jesus Christ, and the love of God, and the fellowship of the Holy Spirit be with you.”<sup>11</sup> “There are three who bear witness in heaven—the Father, the Word, and the Holy Spirit—and these three are one.”<sup>12</sup> In all these passages we are fully taught that there are three persons in the one and only divine essence. And although this doctrine surpasses human understanding, we nevertheless believe it now, through the Word, waiting to know and enjoy it fully in heaven. Furthermore, we must note the particular works and activities of these three persons in relation to us. The Father is called our Creator, by reason of his power. The Son is our Savior and Redeemer, by his blood. The Holy Spirit is our Sanctifier, by his living in our hearts. This doctrine of the holy Trinity has always been maintained in the true church, from the time of the apostles until the present, against Jews, Muslims, and certain false Christians and heretics, such as Marcion, Mani, Praxeas, Sabellius, Paul of Samosata, Arius, and others like them, who were rightly condemned by the holy fathers. And so, in this matter we willingly accept the three ecumenical creeds—the Apostles’, Nicene, and Athanasian—as well as what the ancient fathers decided in agreement with them.

<sup>6</sup>Gen. 1:26–27
<sup>7</sup>Gen. 3:22
<sup>8</sup>Matt. 3:17
<sup>9</sup>Matt. 28:19
<sup>10</sup>Luke 1:35
<sup>11</sup>2 Cor. 13:14
<sup>12</sup>1 John 5:7 (kjv)

