# Belgic Confession
## Article 26: The Intercession of Christ

We believe that we have no access to God except through the one and only Mediator and Intercessor: Jesus Christ the Righteous.<sup>63</sup> He therefore was made man, uniting together the divine and human natures, so that we human beings might have access to the divine Majesty. Otherwise we would have no access. But this Mediator, whom the Father has appointed between himself and us, ought not terrify us by his greatness, so that we have to look for another one, according to our fancy. For neither in heaven nor among the creatures on earth is there anyone who loves us more than Jesus Christ does. Although he was “in the form of God,” he nevertheless “emptied himself,” taking the form of “a man” and “a servant” for us;<sup>64</sup> and he made himself “completely like his brothers.”<sup>65</sup> Suppose we had to find another intercessor. Who would love us more than he who gave his life for us, even though “we were his enemies”?<sup>66</sup> And suppose we had to find one who has prestige and power. Who has as much of these as he who is seated “at the right hand of the Father,”<sup>67</sup> and who has all power “in heaven and on earth”?<sup>68</sup> And who will be heard more readily than God’s own dearly beloved Son? So then, sheer unbelief has led to the practice of dishonoring the saints, instead of honoring them. That was something the saints never did nor asked for, but which in keeping with their duty, as appears from their writings, they consistently refused. We should not plead here that we are unworthy—for it is not a question of offering our prayers on the basis of our own dignity but only on the basis of the excellence and dignity of Jesus Christ, whose righteousness is ours by faith. Since the apostle for good reason wants us to get rid of this foolish fear—or rather, this unbelief—he says to us that Jesus Christ was “made like his brothers in all things,” that he might be a high priest who is merciful and faithful to purify the sins of the people.<sup>69</sup> For since he suffered, being tempted, he is also able to help those who are tempted.<sup>70</sup> And further, to encourage us more to approach him he says, “Since we have a high priest, Jesus the Son of God, who has entered into heaven, we maintain our confession. For we do not have a high priest who is unable to have compassion for our weaknesses, but one who was tempted in all things, just as we are, except for sin. Let us go then with confidence to the throne of grace that we may obtain mercy and find grace, in order to be helped.”<sup>71</sup> The same apostle says that we “have liberty to enter into the holy place by the blood of Jesus. Let us go, then, in the assurance of faith….”<sup>72</sup> Likewise, “Christ’s priesthood is forever. By this he is able to save completely those who draw near to God through him who always lives to intercede for them.”<sup>73</sup> What more do we need? For Christ himself declares: “I am the way, the truth, and the life; no one comes to my Father but by me.”<sup>74</sup> Why should we seek another intercessor? Since it has pleased God to give us his Son as our Intercessor, let us not leave him for another—or rather seek, without ever finding. For when God gave him to us he knew well that we were sinners. Therefore, in following the command of Christ we call on the heavenly Father through Christ, our only Mediator, as we are taught by the Lord’s Prayer, being assured that we shall obtain all we ask of the Father in his name.

<sup>63</sup>1 John 2:1
<sup>64</sup>Phil. 2:6–8
<sup>65</sup>Heb. 2:17
<sup>66</sup>Rom. 5:10
<sup>67</sup>Rom. 8:34; Heb. 1:3
<sup>68</sup>Matt. 28:18
<sup>69</sup>Heb. 2:17
<sup>70</sup>Heb. 2:18
<sup>71</sup>Heb. 4:14–16
<sup>72</sup>Heb. 10:19, 22
<sup>73</sup>Heb. 7:24–25
<sup>74</sup>John 14:6

