# French Confession

THE FRENCH SUBJECTS WHO WISH TO LIVE IN THE PURITY OF THE GOSPEL OF OUR LORD JESUS CHRIST.

To the King.

Sire, we thank God that hitherto having had no access to your Majesty to make known the rigor of the persecutions that we have suffered, and suffer daily, for wishing to live in the purity of the Gospel and in peace with our own consciences, he now permits us to see that you wish to know the worthiness of our cause, as is shown by the last Edict given at Amboise in the month of March of this present year, 1559, which it has pleased your Majesty to cause to be published. This emboldens us to speak, which we have been prevented from doing hitherto through the injustice and violence of some of your officers, incited rather by hatred of us than by love of your service. And to the end, Sire, that we may fully inform your Majesty of what concerns this cause, we humbly beseech that you will see and hear our Confession of Faith, which we present to you, hoping that it will prove a sufficient answer to the blame and opprobrium unjustly laid upon us by those who have always made a point of condemning us without having any knowledge of our cause. In the which, Sire, we can affirm that there is nothing contrary to the Word of God, or to the homage which we owe to you.

For the articles of our faith, which are all declared at some length in our Confession, all come to this: that since God has sufficiently declared his will to us through his Prophets and Apostles, and even by the mouth of his Son, our Lord Jesus Christ, we owe such respect and reverence to the Word of God as shall prevent us from adding to it any thing of our own, but shall make us conform entirely to the rules it prescribes. And inasmuch as the Roman Church, forsaking the use and customs of the primitive Church, has introduced new commandments and a new form of worship of God, we esteem it but reasonable to prefer the commandments of God, who is himself truth, to the commandments of men, who by their nature are inclined to deceit and vanity. And whatever our enemies may say against us, we can declare this before God and men, that we suffer for no other reason than for maintaining our Lord Jesus Christ to be our only Saviour and Redeemer, and his doctrine to be the only doctrine of life and salvation.

And this is the only reason, Sire, why the executioners’ hands have been stained so often with the blood of your poor subjects, who, sparing not their lives to maintain this same Confession of Faith, have shown to all that they were moved by some other spirit than that of men, who naturally care more for their own peace and comfort than for the honor and glory of God.

And therefore, Sire, in accordance with your promises of goodness and mercy toward your poor subjects, we humbly beseech your Majesty graciously to examine the cause for which, being threatened at all times with death or exile, we thus lose the power of rendering the humble service that we owe you. May it please your Majesty, then instead of the fire and sword which have been used hitherto, so have our confession of Faith decided by the Word of God: giving permission and security for this. And we hope that your yourself will be the judge of our innocence, knowing that there is in us no rebellion or heresy whatsoever, but that our only endeavor is to live in peace of conscience, serving God according to his commandments, and honoring your Majesty by all obedience and submission.

And because we have great need, by the preaching of the Word of God, to be kept in our duty to him, as well as to yourself, we humbly beg, sine, that we may sometimes be permitted to gather together, to be exhorted to the fear o God by his Word, as well as to be confirmed by the administration of the Sacraments which the Lord Jesus Christ instituted in his Church. And if it should please your Majesty to give us a place where any one may see what passes in our assemblies, we shall thereby be absolved from the charge of the enormous crimes with which these same assemblies have been defamed. For nothing will be seen but what is decent and well-ordered, and nothing will be heard but the praise of God, exhortations to his service, and prayers for the preservation of your Majesty and of your kingdom. And if it do not please you to great us this favor, at least let it be permitted us to follow the established order in private among ourselves.

We beseech yon most humbly, Sire, to believe that in listening to this application which is now presented to yon, listen to the cries and groans of an infinite number of year poor subjects, who implore of your mercy that you extinguish the fires which the cruelty of your judges has lighted in your kingdom. And that we may thus be permitted, in serving your Majesty, to serve him who has raised you to your power and dignity.

And if it should not please you, Sire, to listen to our voice, may it please you to listen to that of the Son of God, who, having given you power over our property, our bodies, and even our lives, demands that the control and dominion of our souls and consciences, which he purchased with his own blood, be reserved to him.

We beseech him, Sire, that he may lead yon always by his Spirit, increasing with your age, your greatness and power, giving you victory over all your enemies, and establishing for ever, in all equity and justice, the throne of your Majesty: before whom, may it please him that we find grace, and some fruit of this our present supplication, so that having exchanged our pains and afflictions for some peace and liberty, we may also change our tears and lamentations into a perpetual thanksgiving to God, and to your Majesty for having done that which is most agreeable to him, most worthy, of your goodness and mercy, and most necessary for the preservation of your most humble and obedient subjects and servants.

## CONFESSION OF FAITH

Made in one accord by the French people, who desire to live according to the purity of the Gospel of our Lord Jesus Christ. A.D. 1559.

1. We believe and confess that there is but one God, who is one sole and simple essence, spiritual, eternal, invisible, immutable, infinite, incomprehensible, ineffable, omnipotent; who is all-wise, all-good, all-just, and all-merciful.

2. As such this God reveals himself to men; firstly, in his works, in their creation, as well as in their preservation and control. Secondly, and more clearly, in his Word, which was in the beginning revealed through oracles, and which was afterward committed to writing in the books which we call the Holy Scriptures.

3. These Holy Scriptures are comprised in the canonical books of the Old and New Testaments, as follows: the five books of Moses, namely: GENESIS, EXODUS, LEVITICUS, NUMBERS, DEUTERONOMY; then JOSHUA, JUDGES, RUTH, the first and second books of SAMUEL, the first and second books of the KINGS, the first and second books of the CHRONICLES, otherwise called Paralipomenon, the first book of EZRA; then NEHEMIAH, the book of ESTHER, JOB, the PSALMS of David, the PROVERBS or Maxims of Solomon; the book of ECCLESIASTES, called the Preacher, the SONG OF SOLOMON; then the book of ISAIAH, JEREMIAH, LAMENTATIONS of Jeremiah, EZEKIEL, DANIEL, HOSEA, JOEL, AMOS, OBADIAH, JONAH, MICAH, NAHUM, HABAKKUK, ZEPHANIAH, HAGGAI, ZECHARIAH, MALACHI; then the Holy Gospel according to St. MATTHEW, according to St. MARK, according to St. LUKE, and according to St. JOHN; then the second book of St. LUKE, otherwise called the ACTS of the Apostles; then the Epistles of St. PAUL: one to the ROMANS, two to the CORINTHIANS, one to the GALATIANS, one to the EPHESIANS, one to the PHILIPPIANS, one to the COLOSSIANS, two to the THESSALONIANS, two to TIMOTHY, one to TITUS, one to PHILEMON; then the Epistle to the HEBREWS, the Epistle of St. JAMES, the first and second Epistles of St. PETER, the first, second, and third Epistles of St. JOHN, the Epistle of St. JUDE; and then the APOCALYPSE, or Revelation of St. John.

4. We know these books to be canonical, and the sure rule of our faith, not so much by the common accord and consent of the Church, as by the testimony and inward illumination of the Holy Spirit, which enables us to distinguish them from other ecclesiastical books upon which, however useful, we can not found any articles of faith.

5. We believe that the Word contained in these books has proceeded from God, and receives its authority from him alone, and not from men. And inasmuch as it is the rule of all truth, containing all that is necessary for the service of God and for our salvation, it is not lawful for men, nor even for angels, to add to it, to take away from it, or to change it. Whence it follows that no authority, whether of antiquity, or custom, or numbers, or human wisdom, or judgments, or proclamations, or edicts, or decrees, or councils, or visions, or miracles, should be opposed to these Holy Scriptures, but, on the contrary, all things should be examined, regulated, and reformed according to them. And therefore we confess the three creeds, to wit: the Apostles’, the Nicene, and the Athanasian, because they are in accordance with the Word of God.

6. These Holy Scriptures teach us that in this one sole and simple divine essence, whom we have confessed, there are three persons: the Father, the Son, and the Holy Spirit. The Father, first cause, principle, and origin of all things. The Son, his Word and eternal wisdom. The Holy Spirit, his virtue, power, and efficacy. The Son begotten from eternity by the Father. The Holy Spirit proceeding eternally from them both; the three persons not confused, but distinct, and yet not separate, but of the same essence, equal in eternity and power. And in this we confess that which hath been established by the ancient councils, and we detest all sects and heresies which were rejected by the holy doctors, such as St. Hilary, St. Athanasius, St. Ambrose, and St. Cyril.

7. We believe that God, in three co-working persons, by his power, wisdom, and incomprehensible goodness, created all things, not only the heavens and the earth and all that in them is, but also invisible spirits, some of whom have fallen away and gone into perdition, while others have continued in obedience. That the first, being corrupted by evil, are enemies of all good, consequently of the whole Church. The second, having been preserved by the grace of God, are ministers to glorify God’s name, and to promote the salvation of his elect.

8. We believe that he not only created all things, but that he governs and directs them, disposing and ordaining by his sovereign will all that happens in the world; not that he is the author of evil, or that the guilt of it can be imputed to him, as his will is the sovereign and infallible rule of all right and justice; but he hath wonderful means of so making use of devils and sinners that he can turn to good the evil which they do, and of which they are guilty. And thus, confessing that the providence of God orders all things, we humbly bow before the secrets which are hidden to us, without questioning what is above our understanding; but rather making use of what is revealed to us in Holy Scripture for our peace and safety, inasmuch as God, who has all things in subjection to him, watches over us with a Father’s care, so that not a hair of our heads shall fall without his will. And yet he restrains the devils and all our enemies, so that they can not harm us without his leave.

9. We believe that man was created pure and perfect in the image of God, and that by his own guilt he fell from the grace which he received, and is thus alienated from God, the fountain of justice and of all good, so that his nature is totally corrupt. And being blinded in mind, and depraved in heart, he has lost all integrity, and there is no good in him. And although he can still discern good and evil, we say, notwithstanding, that the light he has becomes darkness when he seeks for God, so that he can in nowise approach him by his intelligence and reason. And although he has a will that incites him to do this or that, yet it is altogether captive to sin, so that he has no other liberty to do right than that which God gives him.

10. We believe that all the posterity of Adam is in bondage to original sin, which is an hereditary evil, and not an imitation merely, as was declared by the Pelagians, whom we detest in their errors. And we consider that it is not necessary to inquire how sin was conveyed from one man to another, for what God had given Adam was not for him alone, but for all his posterity; and thus in his person we have been deprived of all good things, and have fallen with him into a state of sin and misery.

11. We believe, also, that this evil is truly sin, sufficient for the condemnation of the whole human race, even of little children in the mother’s womb, and that God considers it as such; even after baptism it is still of the nature of sin, but the condemnation of it is abolished for the children of God, out of his mere free grace and love. And further, that it is a perversity always producing fruits of malice and of rebellion, so that the most holy men, although they resist it, are still stained with many weaknesses and imperfections while they are in this life.

12. We believe that from this corruption and general condemnation in which all men are plunged, God, according to his eternal and immutable counsel, calleth those whom he hath chosen by his goodness and mercy alone in our Lord Jesus Christ, without consideration of their works, to display in them the riches of his mercy; leaving the rest in this same corruption and condemnation to show in them his justice. For the ones are no better than the others, until God discerns them according to his immutable purpose which he has determined in Jesus Christ before the creation of the world. Neither can any man gain such a reward by his own virtue, as by nature we can not have a single good feeling, affection, or thought, except God has first put it into our hearts.

13. We believe that all that is necessary for our salvation was offered and communicated to us in Jesus Christ. He is given to us for our salvation, and ‘is made unto us wisdom, and righteousness, and sanctification, and redemption:’ so that if we refuse him, we renounce the mercy of the Father, in which alone we can find a refuge.

14. We believe that Jesus Christ, being the wisdom of God and his eternal Son, has put on our flesh, so as to be God and man in one person; man, like unto us, capable of suffering in body and soul, yet free from all stain of sin. And as to his humanity, he was the true seed of Abraham and of David, although he was conceived by the secret power of the Holy Spirit. In this we detest all the heresies that have of old troubled the Church, and especially the diabolical conceits of Servetus, which attribute a fantastical divinity to the Lord Jesus, calling him the idea and pattern of all things, and the personal or figurative Son of God, and, finally, attribute to him a body of three uncreated elements, thus confusing and destroying the two natures.

15. We believe that in one person, that is, Jesus Christ, the two natures are actually and inseparably joined and united, and yet each remains in its proper character: so that in this union the divine nature, retaining its attributes, remained uncreated, infinite, and all-pervading; and the human nature remained finite, having its form, measure, and attributes; and although Jesus Christ, in rising from the dead, bestowed immortality upon his body, yet he did not take from it the truth of its nature, and we so consider him in his divinity that we do not despoil him of his humanity.

16. We believe that God, in sending his Son, intended to show his love and inestimable goodness towards us, giving him up to die to accomplish all righteousness, and raising him from the dead to secure for us the heavenly life.

17. We believe that by the perfect sacrifice that the Lord Jesus offered on the cross, we are reconciled to God, and justified before him; for we can not be acceptable to him, nor become partakers of the grace of adoption, except as he pardons [all] our sins, and blots them out. Thus we declare that through Jesus Christ we are cleansed and made perfect; by his death we are fully justified, and through him only can we be delivered from our iniquities and transgressions.

18. We believe that all our justification rests upon the remission of our sins, in which also is our only blessedness, as saith the Psalmist (Psa. 32:2). We therefore reject all other means of justification before God, and without claiming any virtue or merit, we rest simply in the obedience of Jesus Christ, which is imputed to us as much to blot out all our sins as to make us find grace and favor in the sight of God. And, in fact, we believe that in falling away from this foundation, however slightly, we could not find rest elsewhere, but should always be troubled. Forasmuch as we are never at peace with God till we resolve to be loved in Jesus Christ, for of ourselves we are worthy of hatred.

19. We believe that by this means we have the liberty and privilege of calling upon God, in full confidence that he will show himself a Father to us. For we should have no access to the Father except through this Mediator. And to be heard in his name, we must hold our life from him as from our chief.

20. We believe that we are made partakers of this justification by faith alone, as it is written: ‘He suffered for our salvation, that whosoever believeth on him should not perish.’ And this is done inasmuch as we appropriate to our use the promises of life which are given to us through him, and feel their effect when we accept them, being assured that we are established by the Word of God and shall not be deceived. Thus our justification through faith depends upon the free promises by which God declares and testifies his love to us.

21. We believe that we are enlightened in faith by the secret power of the Holy Spirit, that it is a gratuitous and special gift which God grants to whom he will, so that the elect have no cause to glory, but are bound to be doubly thankful that they have been preferred to others. We believe also that faith is not given to the elect only to introduce them into the right way, but also to make them continue in it to the end. For as it is God who hath begun the work, he will also perfect it.

22. We believe that by this faith we are regenerated in newness of life, being by nature subject to sin, Now we receive by faith grace to live holily and in the fear of God, in accepting the promise which is given to us by the Gospel, namely: that God will give us his Holy Spirit. This faith not only doth not hinder us from holy living, or turn us from the love of righteousness, but of necessity begetteth in us all good works. Moreover, although God worketh in us for our salvation, and reneweth our hearts, determining us to that which is good, yet we confess that the good works which we do proceed from his Spirit, and can not be accounted to us for justification, neither do they entitle us to the adoption of sons, for we should always be doubting and restless in our hearts, if we did not rest upon the atonement by which Jesus Christ hath acquitted us.

23. We believe that the ordinances of the law came to an end at the advent of Jesus Christ; but, although the ceremonies are no more in use, yet their substance and truth remain in the person of him in whom they are fulfilled. And, moreover, we must seek aid from the law and the prophets for the ruling of our lives, as well as for our confirmation in the promises of the gospel.

24. We believe, as Jesus Christ is our only advocate, and as he commands us to ask of the Father in his name, and as it is not lawful for us to pray except in accordance with the model God hath taught us by his Word, that all imaginations of men concerning the intercession of dead saints are an abuse and a device of Satan to lead men from the right way of worship. We reject, also, all other means by which men hope to redeem themselves before God, as derogating from the sacrifice and passion of Jesus Christ.

    Finally, we consider purgatory as an illusion proceeding from the same source, from which have also sprung monastic vows, pilgrimages, the prohibition of marriage, and of eating meat, the ceremonial observance of days, auricular confession, indulgences, and all such things by which they hope to merit forgiveness and salvation. These things we reject, not only for the false idea of merit which is attached to them, but also because they are human inventions imposing a yoke upon the conscience.

25. Now as we enjoy Christ only through the gospel, we believe that the order of the Church, established by his authority, ought to be sacred and inviolable, and that, therefore, the Church can not exist without pastors for instruction, whom we should respect and reverently listen to, when they are properly called and exercise their office faithfully. Not that God doth require such aid and subordinate means, but because it pleaseth him to govern us by such restraints. In this we detest all visionaries who would like, so far as lies in their power, to destroy the ministry and preaching of the Word and sacraments.

26. We believe that no one ought to seclude himself and be contented to be alone; but that all jointly should keep and maintain the union of the Church, and submit to the public teaching, and to the yoke of Jesus Christ, wherever God shall have established a true order of the Church, even if the magistrates and their edicts are contrary to it. For if they do not take part in it, or if they separate themselves from it, they do contrary to the Word of God.

27. Nevertheless we believe that it is important to discern with care and prudence which is the true Church, for this title has been much abused. We say, then, according to the Word of God, that it is the company of the faithful who agree to follow his Word, and the pure religion which it teaches; who grow in grace all their lives, believing and becoming more confirmed in the fear of God according as they feel the want of growing and pressing onward. Even although they strive continually, they can have no hope save in the remission of their sins. Nevertheless we do not deny that among the faithful there may be hypocrites and reprobates, but their wickedness can not destroy the title of the Church.

28. In this belief we declare that, properly speaking, there can be no Church where the Word of God is not received, nor profession made of subjection to it, nor use of the sacraments. Therefore we condemn the papal assemblies, as the pure Word of God is banished from them, their sacraments are corrupted, or falsified, or destroyed, and all superstitions and idolatries are in them. We hold, then, that all who take part in these acts, and commune in that Church, separate and cut themselves off from the body of Christ Nevertheless, as some trace of the Church is left in the papacy, and the virtue and substance of baptism remain, and as the efficacy of baptism does not depend upon the person who administers it, we confess that those baptized in it do not need a second baptism. But, on account of its corruptions, we can not present children to be baptized in it without incurring pollution.

29. As to the true Church, we believe that it should be governed, according to the order established by our Lord Jesus Christ That there should be pastors, overseers, and deacons, so that true doctrine may have its course, that errors may be corrected and suppressed, and the poor and all who are in affliction may be helped in their necessities; and that assemblies may be held in the name of God, so that great and small may be edified.

30. We believe that all true pastors, wherever they may be, have the same authority and equal power under one head, one only sovereign and universal bishop, Jesus Christ; and that consequently no Church shall claim any authority or dominion over any other.

31. We believe that no person should undertake to govern the Church upon his own authority, but that this should be derived from election, as far as it is possible, and as God will permit. And we make this exception especially, because sometimes, and even in our own days, when the state of the Church has been interrupted, it has been necessary for God to raise men in an extraordinary manner to restore the Church which was in ruin and desolation. But, notwithstanding, we believe that this rule must always be binding: that all pastors, overseers, and deacons should have evidence of being called to then office.

32. We believe, also, that it is desirable and useful that those elected to be superintendents devise among themselves what means should be adopted for the government of the whole body, and yet that they should never depart from that which was ordained by our Lord Jesus Christ. Which does not prevent there being some special ordinances in each place, as convenience may require.

33. However, we reject all human inventions, and all laws which men may introduce under the pretense of serving God, by which they wish to bind consciences; and we receive only that which conduces to concord and holds all in obedience, from the greatest to the least In this we must follow that which the Lord Jesus Christ declared as to excommunication, which we approve and confess to be necessary with all its antecedents and consequences.

34. We believe that the sacraments are added to the Word for more ample confirmation, that they may be to us pledges and seals of the grace of God, and by this means aid and comfort our faith, because of the infirmity which is in us, and that they are outward signs through which God operates by his Spirit, so that he may not signify any thing to us in vain. Yet we hold that their substance and truth is in Jesus Christ, and that of themselves they are only smoke and shadow.

35. We confess only two sacraments common to the whole Church, of which the first, baptism, is given as a pledge of our adoption; for by it we are grafted into the body of Christ, so as to be washed and cleansed by his blood, and then renewed in purity of life by his Holy Spirit We hold, also, that although we are baptized only once, yet the gain that it symbolizes to us reaches over our whole lives and to our death, so that we have a lasting witness that Jesus Christ will always be our justification and sanctification. Nevertheless, although it is a sacrament of faith and penitence, yet as God receives little children into the Church with their fathers, we say, upon the authority of Jesus Christ, that the children of believing parents should be baptized.

36. We confess that the Lord’s Supper, which is the second sacrament, is a witness of the union which we have with Christ, inasmuch as he not only died and rose again for ns once, but also feeds and nourishes us truly with his flesh and blood, so that we may be one in him, and that our life may be in common. Although he be in heaven until he come to judge all the earth, still we believe that by the secret and incomprehensible power of his Spirit he feeds and strengthens us with the substance of his body and of his blood. We hold that this is done spiritually, not because we put imagination and fancy in the place of fact and truth, but because the greatness of this mystery exceeds the measure of our senses and the laws of nature. In short, because it is heavenly, it can only be apprehended by faith.

37. We believe, as has been said, that in the Lord’s Supper, as well as in baptism, God gives Us really and in fact that which he there sets forth to us; and that consequently with these signs is given the true possession and enjoyment of that which they present to us. And thus all who bring a pure faith, like a vessel, to the sacred table of Christ, receive truly that of which it is a sign; for the body and the blood of Jesus Christ give food and drink to the soul, no less than bread and wine nourish the body.

38. Thus we hold that water, being a feeble element, still testifies to us in truth the inward cleansing of our souls in the blood of Jesus Christ by the efficacy of his Spirit, and that the bread and wine given to us in the sacrament serve to our spiritual nourishment, inasmuch as they show, as to our sight, that the body of Christ is our meat, and his blood our drink. And we reject the Enthusiasts and Sacramentarians who will not receive such signs and marks, although our Saviour said: ‘This is my body, and this cup is my blood.’

39. We believe that God wishes to have the world governed by laws and magistrates, so that some restraint may be put upon its disordered appetites. And as he has established kingdoms, republics, and all sorts of principalities, either hereditary or otherwise, and all that belongs to a just government, and wishes to be considered as their Author, so he has put the sword into the hands of magistrates to suppress crimes against the first as well as against the second table of the Commandments of God. We must therefore, on his account, not only submit to them as superiors, but honor add hold them in all reverence as his lieutenants and officers, whom he has commissioned to exercise a legitimate and holy authority.

40. We hold, then, that we must obey their laws and statutes, pay customs, taxes, and other dues, and bear the yoke of subjection with a good and free will, even if they are unbelievers, provided that the sovereign empire of God remain intact. Therefore we detest all those who would like to reject authority, to establish community and confusion of property, and overthrow the order of justice.
