# Westminster Confession of Faith

## CHAPTER 27
### Of the Sacraments
1. Sacraments are holy signs and seals of the covenant of grace, immediately instituted by God, to represent Christ, and his benefits; and to confirm our interest in him: as also, to put a visible difference between those that belong unto the church, and the rest of the world; and solemnly to engage them to the service of God in Christ, according to his Word.

2. There is, in every sacrament, a spiritual relation, or sacramental union, between the sign and the thing signified: whence it comes to pass, that the names and effects of the one are attributed to the other.

3. The grace which is exhibited in or by the sacraments rightly used, is not conferred by any power in them; neither doth the efficacy of a sacrament depend upon the piety or intention of him that doth administer it: but upon the work of the Spirit, and the word of institution, which contains, together with a precept authorizing the use thereof, a promise of benefit to worthy receivers.

4. There be only two sacraments ordained by Christ our Lord in the Gospel; that is to say, baptism, and the Supper of the Lord: neither of which may be dispensed by any, but by a minister of the Word lawfully ordained.

5. The sacraments of the old testament, in regard of the spiritual things thereby signified and exhibited, were, for substance, the same with those of the new.
