# Westminster Confession of Faith

## CHAPTER 8
### Of Christ the Mediator
1. It pleased God, in his eternal purpose, to choose and ordain the Lord Jesus, his only begotten Son, to be the Mediator between God and man, the Prophet, Priest, and King, the Head and Savior of his church, the Heir of all things, and Judge of the world: unto whom he did from all eternity give a people, to be his seed, and to be by him in time redeemed, called, justified, sanctified, and glorified.

2. The Son of God, the second person in the Trinity, being very and eternal God, of one substance and equal with the Father, did, when the fullness of time was come, take upon him man’s nature, with all the essential properties, and common infirmities thereof, yet without sin; being conceived by the power of the Holy Ghost, in the womb of the virgin Mary, of her substance. So that two whole, perfect, and distinct natures, the Godhead and the manhood, were inseparably joined together in one person, without conversion, composition, or confusion. Which person is very God, and very man, yet one Christ, the only Mediator between God and man.

3. The Lord Jesus, in his human nature thus united to the divine, was sanctified, and anointed with the Holy Spirit, above measure, having in him all the treasures of wisdom and knowledge; in whom it pleased the Father that all fullness should dwell; to the end that, being holy, harmless, undefiled, and full of grace and truth, he might be thoroughly furnished to execute the office of a mediator, and surety. Which office he took not unto himself, but was thereunto called by his Father, who put all power and judgment into his hand, and gave him commandment to execute the same.

4. This office the Lord Jesus did most willingly undertake; which that he might discharge, he was made under the law, and did perfectly fulfill it; endured most grievous torments immediately in his soul, and most painful sufferings in his body; was crucified, and died, was buried, and remained under the power of death, yet saw no corruption. On the third day he arose from the dead, with the same body in which he suffered, with which also he ascended into heaven, and there sitteth at the right hand of his Father, making intercession, and shall return, to judge men and angels, at the end of the world.

5. The Lord Jesus, by his perfect obedience, and sacrifice of himself, which he, through the eternal Spirit, once offered up unto God, hath fully satisfied the justice of his Father; and purchased, not only reconciliation, but an everlasting inheritance in the kingdom of heaven, for all those whom the Father hath given unto him.

6. Although the work of redemption was not actually wrought by Christ till after his incarnation, yet the virtue, efficacy, and benefits thereof were communicated unto the elect, in all ages successively from the beginning of the world, in and by those promises, types, and sacrifices, wherein he was revealed, and signified to be the seed of the woman which should bruise the serpent’s head; and the Lamb slain from the beginning of the world; being yesterday and today the same, and forever.

7. Christ, in the work of mediation, acts according to both natures, by each nature doing that which is proper to itself; yet, by reason of the unity of the person, that which is proper to one nature is sometimes in Scripture attributed to the person denominated by the other nature.

8. To all those for whom Christ hath purchased redemption, he doth certainly and effectually apply and communicate the same; making intercession for them, and revealing unto them, in and by the Word, the mysteries of salvation; effectually persuading them by his Spirit to believe and obey, and governing their hearts by his Word and Spirit; overcoming all their enemies by his almighty power and wisdom, in such manner, and ways, as are most consonant to his wonderful and unsearchable dispensation.
